/**
 * Theme colours ===============================================================
 *
 * Dark Blue:		#333399
 * Light Blue:	#00CCFF
 * Olive Green:	#566C11
 * Dark Green:	#274E37
 * Purple:			#660066
 * Orange:			#B06F0D
 * Yellow:			#B3AA0B
 * Red:					#9C230E
 * Pink:				#9E0A79
 */

/**
 * Blue ========================================================================
 */

/* Text */
.blue a,
.blue h1, .blue h2, .blue h3, .blue h4, .blue h5, .blue h6,
#nav1 .blue a:hover,
#nav1 .blue a:active,
#nav1 .blue.active-trail a,
.blue p.pullquote:before { color: #333399; }

/* Borders */
.blue h1,
.blue .page-border,
.blue .column,
.blue #foot,
.blue #pagecontent .pagesummary,
.blue #pagecontent .attached,
.blue #directorytabs,
.blue #directorytabs li,
.blue p.document,
.blue blockquote
{
  border-color: #333399;
}

/* Backgrounds */
.blue #nav2 a:hover span,
.blue #nav2 a:active span,
.blue #nav2 .active-trail > a span,
.blue .paging .active a,
.blue #directorytabs li.active a,
.blue .members-area #pagecontent .button,
.blue .members-area #pagecontent .submitbtn,
.blue .recruitment-gateway #pagecontent .button,
.blue .recruitment-gateway #pagecontent .submitbtn,
.blue p.summary,
.blue table th {
  background-color: #333399;
}


/**
 * Light blue ==================================================================
 */

/* Text */
.light-blue a,
.light-blue .page-border,
.light-blue h1, .light-blue h2, .light-blue h3, .light-blue h4, .light-blue h5, .light-blue h6,
#nav1 .light-blue a:hover,
#nav1 .light-blue a:active,
#nav1 .light-blue.active-trail a,
.light-blue p.pullquote:before { color: #00CCFF; }

/* Borders */
.light-blue h1,
.light-blue .column,
.light-blue #foot,
.light-blue #pagecontent .pagesummary,
.light-blue #pagecontent .attached,
.light-blue #directorytabs,
.light-blue #directorytabs li,
.light-blue p.document,
.light-blue blockquote {
  border-color: #00CCFF;
}

/* Backgrounds */
.light-blue #nav2 a:hover span,
.light-blue #nav2 a:active span,
.light-blue #nav2 .active-trail > a span,
.light-blue .paging .active a,
.light-blue #directorytabs li.active a,
.light-blue .members-area #pagecontent .button,
.light-blue .members-area #pagecontent .submitbtn,
.light-blue .recruitment-gateway #pagecontent .button,
.light-blue .recruitment-gateway #pagecontent .submitbtn,
.light-blue p.summary,
.light-blue table th {
  background-color: #00CCFF;
}


/**
 * Olive green =================================================================
 */

/* Text */
.olive a,
.olive h1, .olive h2, .olive h3, .olive h4, .olive h5, .olive h6,
#nav1 .olive a:hover,
#nav1 .olive a:active,
#nav1 .olive.active-trail a,
.olive p.pullquote:before { color: #566C11; }

/* Borders */
.olive h1,
.olive .page-border,
.olive .column,
.olive #foot,
.olive #pagecontent .pagesummary,
.olive #pagecontent .attached,
.olive #directorytabs,
.olive #directorytabs li,
.olive p.document,
.olive blockquote {
  border-color: #566C11;
}

/* Backgrounds */
.olive #nav2 a:hover span,
.olive #nav2 a:active span,
.olive #nav2 .active-trail > a span,
.olive .paging .active a,
.olive #directorytabs li.active a,
.olive .members-area #pagecontent .button,
.olive .members-area #pagecontent .submitbtn,
.olive .recruitment-gateway #pagecontent .button,
.olive .recruitment-gateway #pagecontent .submitbtn,
.olive p.summary,
.olive table th {
  background-color: #566C11;
}


/**
 * Dark green ==================================================================
 */

/* Text */
.dark-green a,
.dark-green h1, .dark-green h2, .dark-green h3, .dark-green h4, .dark-green h5, .dark-green h6,
#nav1 .dark-green a:hover,
#nav1 .dark-green a:active,
#nav1 .dark-green.active-trail a,
.dark-green p.pullquote:before { color: #274E37; }

/* Borders */
.dark-green h1,
.dark-green .page-border,
.dark-green .column,
.dark-green #foot,
.dark-green #pagecontent .pagesummary,
.dark-green #pagecontent .attached,
.dark-green #directorytabs,
.dark-green #directorytabs li,
.dark-green p.document,
.dark-green blockquote {
  border-color: #274E37;
}

/* Backgrounds */
.dark-green #nav2 a:hover span,
.dark-green #nav2 a:active span,
.dark-green #nav2 .active-trail > a span,
.dark-green .paging .active a,
.dark-green #directorytabs li.active a,
.dark-green .members-area #pagecontent .button,
.dark-green .members-area #pagecontent .submitbtn,
.dark-green .recruitment-gateway #pagecontent .button,
.dark-green .recruitment-gateway #pagecontent .submitbtn,
.dark-green p.summary,
.dark-green table th {
  background-color: #274E37;
}

/**
 * Purple ======================================================================
 */

/* Text */
.purple a,
.purple h1, .purple h2, .purple h3, .purple h4, .purple h5, .purple h6,
#nav1 .purple a:hover,
#nav1 .purple a:active,
#nav1 .purple.active-trail a,
.purple p.pullquote:before { color: #660066; }

/* Borders */
.purple h1,
.purple .page-border,
.purple .column,
.purple #foot,
.purple #pagecontent .pagesummary,
.purple #pagecontent .attached,
.purple #directorytabs,
.purple #directorytabs li,
.purple p.document,
.purple blockquote {
  border-color: #660066;
}

/* Backgrounds */
.purple #nav2 a:hover span,
.purple #nav2 a:active span,
.purple #nav2 .active-trail > a span,
.purple .paging .active a,
.purple #directorytabs li.active a,
.purple .members-area #pagecontent .button,
.purple .members-area #pagecontent .submitbtn,
.purple .recruitment-gateway #pagecontent .button,
.purple .recruitment-gateway #pagecontent .submitbtn,
.purple p.summary,
.purple table th {
  background-color: #660066;
}


/**
 * Orange ======================================================================
 */

/* Text */
.orange a,
.orange h1, .orange h2, .orange h3, .orange h4, .orange h5, .orange h6,
#nav1 .orange a:hover,
#nav1 .orange a:active,
#nav1 .orange.active-trail a,
.orange p.pullquote:before { color: #996600; }

/* Borders */
.orange h1,
.orange .page-border,
.orange .column,
.orange #foot,
.orange #pagecontent .pagesummary,
.orange #pagecontent .attached,
.orange #directorytabs,
.orange #directorytabs li,
.orange p.document,
.orange blockquote {
  border-color: #996600;
}

/* Backgrounds */
.orange #nav2 a:hover span,
.orange #nav2 a:active span,
.orange #nav2 .active-trail > a span,
.orange .paging .active a,
.orange #directorytabs li.active a,
.orange .members-area #pagecontent .button,
.orange .members-area #pagecontent .submitbtn,
.orange .recruitment-gateway #pagecontent .button,
.orange .recruitment-gateway #pagecontent .submitbtn,
.orange p.summary,
.orange table th {
  background-color: #996600;
}


/**
 * Yellow ======================================================================
 */

/* Text */
.yellow a,
.yellow h1, .yellow h2, .yellow h3, .yellow h4, .yellow h5, .yellow h6,
#nav1 .yellow a:hover,
#nav1 .yellow a:active,
#nav1 .yellow.active-trail a,
.yellow p.pullquote:before { color: #B3AA0B; }

/* Borders */
.yellow h1,
.yellow .page-border,
.yellow .column,
.yellow #foot,
.yellow #pagecontent .pagesummary,
.yellow #pagecontent .attached,
.yellow #directorytabs,
.yellow #directorytabs li,
.yellow p.document,
.yellow blockquote {
  border-color: #B3AA0B;
}

/* Backgrounds */
.yellow #nav2 a:hover span,
.yellow #nav2 a:active span,
.yellow #nav2 .active-trail > a span,
.yellow .paging .active a,
.yellow #directorytabs li.active a,
.yellow .members-area #pagecontent .button,
.yellow .members-area #pagecontent .submitbtn,
.yellow .recruitment-gateway #pagecontent .button,
.yellow .recruitment-gateway #pagecontent .submitbtn,
.yellow p.summary,
.yellow table th {
  background-color: #B3AA0B;
}


/**
 * Red =========================================================================
 */

/* Text */
.red a,
.red h1, .red h2, .red h3, .red h4, .red h5, .red h6,
#nav1 .red a:hover,
#nav1 .red a:active,
#nav1 .red.active-trail a,
.red p.pullquote:before { color: #9C230E; }

/* Borders */
.red h1,
.red .page-border,
.red .column,
.red #foot,
.red #pagecontent .pagesummary,
.red #pagecontent .attached,
.red #directorytabs,
.red #directorytabs li,
.red p.document,
.red blockquote {
  border-color: #9C230E;
}

/* Backgrounds */
.red #nav2 a:hover span,
.red #nav2 a:active span,
.red #nav2 .active-trail > a span,
.red .paging .active a,
.red #directorytabs li.active a,
.red .members-area #pagecontent .button,
.red .members-area #pagecontent .submitbtn,
.red .recruitment-gateway #pagecontent .button,
.red .recruitment-gateway #pagecontent .submitbtn,
.red p.summary,
.red table th {
  background-color: #9C230E;
}


/**
 * Pink ========================================================================
 */

/* Text */
.pink a,
.pink h1, .pink h2, .pink h3, .pink h4, .pink h5, .pink h6,
#nav1 .pink a:hover,
#nav1 .pink a:active,
#nav1 .pink.active-trail a,
.pink p.pullquote:before { color: #9E0A79; }

/* Borders */
.pink h1,
.pink .page-border,
.pink .column,
.pink #foot,
.pink #pagecontent .pagesummary,
.pink #pagecontent .attached,
.pink #directorytabs,
.pink #directorytabs li,
.pink p.document,
.pink blockquote {
  border-color: #9E0A79;
}

/* Backgrounds */
.pink #nav2 a:hover span,
.pink #nav2 a:active span,
.pink #nav2 .active-trail > a span,
.pink .paging .active a,
.pink #directorytabs li.active a,
.pink .members-area #pagecontent .button,
.pink .members-area #pagecontent .submitbtn,
.pink .recruitment-gateway #pagecontent .button,
.pink .recruitment-gateway #pagecontent .submitbtn,
.pink p.summary,
.pink table th {
  background-color: #9E0A79;
}
